.styleLogoUmss{
    width: 80px !important;
    height: 90px !important;
    margin-top: 12px;


}
.styleLogoFcyt{
    width: 70px !important;
    height: 70px !important;
    margin-top: 13px !important;
}

.styleDecanato
{
    margin-left: 0% !important;
    margin-right: 10px;
}
.margin{
    margin: 0px;
}
.margin-text
{
    padding-right: 50px !important;
}


.h2{
    font-size: 14px !important;
    font-style: bold;
}
.h4
{
    margin-top: 8px;
    font-size: 14px !important;
}

.h5
{
    font-size: 16px !important;
}
.h7{
    font-size: 12px !important;
    text-align: justify;

}
#footer{

    position: fixed;
}
